취약점 정보

Apple 제품 보안 업데이트 권고

2022. 3. 16. 17:33

개요

Apple 사는 제품에서 발생하는 취약점에 대한 추가 보안 업데이트를 발표하고, 관련 취약점을 해결하기 위해 최신 버전으로 업데이트할 것을 권고하였다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 아래 버전으로 업데이트를 적용한다.

  - macOS Monterey v12.3 및 이후 버전

  - iTunes v12.12.3 및 이후 버전

  - watchOS v8.5 및 이후 버전

  - Safari v15.4 및 이후 버전

  - macOS Big Sur v11.6.5 및 이후 버전

  - macOS Catalina V2022-003 및 이후 버전

  - tvOS v15.4 및 이후 버전

  - iOS iPadOS v15.4 및 이후 버전

  - macOS Big Sur v11.5 및 이후 버전 (Logic Pro X v10.7.3 및 이후 버전)

  - macOS Big Sur v11.5 이전 버전 (GarageBand v10.4.6 및 이후 버전)

  - macOS Monterey v12 및 이후 버전 (Xcode v13.3 및 이후 버전)

 

고자료

https://www.boho.or.kr/data/secNoticeView.do?bulletin_writing_sequence=36496

https://support.apple.com/ko-kr/HT213183

https://support.apple.com/ko-kr/HT213188

https://support.apple.com/ko-kr/HT213193

https://support.apple.com/ko-kr/HT213187

https://support.apple.com/ko-kr/HT213184

https://support.apple.com/ko-kr/HT213185

https://support.apple.com/ko-kr/HT213186

https://support.apple.com/ko-kr/HT213182

https://support.apple.com/ko-kr/HT213190

https://support.apple.com/ko-kr/HT213191

https://support.apple.com/ko-kr/HT213189